<!--
	div.butt	{ text-decoration:none;		font-family:Arial,sans-serif; font-size:11pt; font-weight:bold; color:#ffffff; cursor:hand; }
	div.butt:hover	{ text-decoration:none;		font-family:Arial,sans-serif; font-size:11pt; font-weight:bold; color:#00ff88; cursor:hand; }

	div.ttub	{ text-decoration:none;		font-family:Arial,sans-serif; font-size:11pt; font-weight:bold; color:#111111; cursor:hand; }
	div.ttub:hover	{ text-decoration:none;		font-family:Arial,sans-serif; font-size:11pt; font-weight:bold; color:#0088ff; cursor:hand; }
	
	div.xxxx	{ text-decoration:none;		font-family:Arial,sans-serif; font-size:11pt; font-weight:bold; color:#ffffff; }
	div.xxxx:hover	{ text-decoration:none;		font-family:Arial,sans-serif; font-size:11pt; font-weight:bold; color:#00ff88; }
	
	div.state	{ font-size:8pt; letter-spacing:0px; color:#666666; }

	a		{ text-decoration:none;		font-family:Arial,sans-serif; font-size:11pt; font-weight:bold; color:#ffffff; }
	a:hover		{ text-decoration:none;		font-family:Arial,sans-serif; font-size:11pt; font-weight:bold; color:#00ff88; }

	body		{ font-family:Arial,sans-serif;	font-size:11pt; background-color:#000000; color:#cccccc; }

	td.label 	{ font-size:7pt; background-color:#111111;}
	span.small 	{ font-size:7pt; color:#888888;}
	marquee		{ font-family:"Trebuchet MS", Helvetica, sans-serif; font-size:24pt; font-weight:lighter; letter-spacing:8px; font-variant:small-caps; color:#ff0000; text-align:left; width:740px; scrolldelay:0; scrollamount:8;	}

	.off		{ display:none; }
	#progressBar 	{
				background-color:#111111;
				border:2px solid #000000;
				width:159px;
				height:24px;
				text-align:left;
			}
	#progress	{
			height:24px;
			display:inline-block;
			border: black 0px solid;
			background-color:#00ff00;
			//	box-shadow:
			//		inset 0 1px 4px  rgba(255,255,255,1),
			//		inset 0 -4px 4px rgba(0,0,0,1);
			}
-->
